
/* 初始化环境 */
body{margin:0;padding:0;font-family:微软雅黑,新宋体; color: #484848;}
 body img{border:none;margin:0;padding:0;}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{margin:0;padding:0;word-break:break-all;word-wrap:break-word;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol,li{margin:0;padding:0;list-style-type:none;word-break:break-all;word-wrap:break-word;}
dl,dt,dd{margin:0;padding:0;border:0;}
.spacer{clear:both;}
a{color:#666;text-decoration:none;}
a:link{color:#666;text-decoration:none;}
a:hover{color:#ff6600;text-decoration:none;}
.title-info h2,.title-info span{float:left;width:auto;height:auto;margin:0;padding:0;padding-right:10px;font-family:微软雅黑;font-size:26px;color:#35323d;line-height:40px;font-weight:bold;} 
:focus{outline:none;}
.float_l{float:left}
.float_r{float:right}
.clear{clear:both;width:100%;float:left;}
.blue-color{color:#4f80e7}
.cpxq {
    width: 1150px;
    margin-top: 20px;
    font-family:微软雅黑,新宋体;
}
/*banner*/
.cpxq .banner img{
	width:100%;
	height:auto;
}
.cpxq  .item-title{
	font-size:36px;
	color:#4e5b67;
	height:55px;
	line-height:55px;
	margin:0px auto;
	width:300px;
	text-align:center;
	margin-top:45px;
}

.cpxq  .item-title2{
	font-size:16px;
	color:#4e5b67;
	height:35px;
	line-height:35px;
	margin:0px auto;
	width:100%;
	text-align:center;
}

/*产品服务流程*/
.cpxq #itebox0 .item-cont{width:100%;float:left;text-align:center;}
.cpxq #itebox0{
	width:100%;
	height:auto;
	display:block;
	float:left;
	
}
.cpxq #itebox0 .tel b{font-size:28px;}
.cpxq #itebox0 .tel{
	font-family:Arial,微软雅黑,新宋体;
	font-weight:bold;
	width:100%;
	text-align:center;
	height:80px;
	line-height:80px;
	float:left;
	color:#6a747e;
	font-size:20px;
	
}
/*实力铸就品质*/
.cpxq #itebox1{
	width:100%;
	height:auto;
	display:block;
	float:left;
	
}
.cpxq #itebox1 .item-cont ul{
	width:920px;
	height:380px;
	margin:35px auto;
}
.cpxq #itebox1 .item-cont ul li{
	width:280px;
	height:200px;
	margin-right:30px;
	float:left;
	background:url("../images/b_r.jpg")/*b_r.jpg*/ no-repeat right top;
}

.cpxq #itebox1 .item-cont ul li .cont-cont{
	width:250px;
	float:left;
	height:65px;
	line-height:24px;
	margin-top:15px;
}

.cpxq #itebox1 .tel b{ font-size:30px;width:260px;padding-left:30px;
background:url("../images/tel.png")/*tel.png*/ no-repeat left;margin-left:30px;color:#1cc46c;
}
.cpxq #itebox1 .tel{
	font-family:Arial,微软雅黑,新宋体;
	font-weight:bold;
	width:100%;
	text-align:center;
	height:30px;
	line-height:30px;
	margin-bottom:50px;
	
}
/*成功案例*/
.cpxq #itebox2 .item-cont{width:100%;float:left;text-align:center;}
.cpxq #itebox2{
	width:100%;
	height:auto;
	background:#e9eaec;
	display:block;
	float:left;
	
}
/*社会责任*/
.cpxq #itebox3 .item-cont{width:100%;float:left;text-align:center;}
.cpxq #itebox3{
	width:100%;
	height:auto;
	display:block;
	float:left;
	
}
.cpxq #itebox2 .tel b,.cpxq #itebox3 .tel b{font-size:28px;}
.cpxq #itebox2 .tel,.cpxq #itebox3 .tel{
	font-family:Arial,微软雅黑,新宋体;
	font-weight:bold;
	width:100%;
	text-align:center;
	height:80px;
	line-height:80px;
	float:left;
	color:#6a747e;
	font-size:20px;
	
}
/*底部*/
.cpxq #itebox4{
	width:100%;
	background:#d1d5d8;
	float:left;
	margin-bottom:30px;
}

.cpxq #itebox4 ul li{width:20%;height:42px;float:left;margin:25px 0px;padding-left:38px;}
.cpxq #itebox4 ul li .tit{font-size:18px;font-weight:bold;height:28px;}
.cpxq #itebox4 ul li .des{font-size:12px;}

.cpxq #itebox4 ul li.l1{margin-left:40px;background:url("../images/d1.png")/*d1.png*/ no-repeat left top;}
.cpxq #itebox4 ul li.l2{background:url("../images/d2.png")/*d2.png*/ no-repeat left top;}
.cpxq #itebox4 ul li.l3{background:url("../images/d3.png")/*d3.png*/ no-repeat left top;}
.cpxq #itebox4 ul li.l4{background:url("../images/d4.png")/*d4.png*/ no-repeat left top;}
